
/* ::::: http://clarence.mwa.org/Clarence/styleclarence.css ::::: */

body { font-family: "Arial Unicode MS",Helvetica,Geneva,SunSans-Regular,sans-serif; font-size: 0.8em; color: black; background-image: url('stripesclarence.jpg'); }
#main { margin: 0px; width: 708px; padding: 0.2cm; background-color: rgb(255, 255, 255); }
#topfooter { margin: 0px; width: 708px; padding: 0.2cm; background-color: rgb(255, 255, 255); }
#footer { margin: 0px; width: 708px; padding: 0.2cm; background-color: rgb(255, 255, 255); }
#footer2 { margin: 0px; width: 708px; padding: 0.2cm; background-color: rgb(168, 197, 226); }
#header { background-color: rgb(244, 242, 220); width: 687px; margin-bottom: 0px; }
#leftcol { float: left; width: 450px; padding: 0.5cm; background-color: rgb(255, 255, 255); }
#titleinfo { float: left; width: 250px; padding: 0.1cm; position: fixed; background-color: rgb(255, 255, 255); }
#leftcol2 { float: left; width: 450px; padding: 0.1cm; background-color: rgb(244, 242, 220); }
#leftcolwide { float: left; width: 600px; padding: 0.1cm; background-color: rgb(244, 242, 220); }
#leftcol700 { float: left; width: 700px; padding: 0.1cm; background-color: rgb(244, 242, 220); }
#inleftcol375 { float: left; width: 375px; background-color: rgb(255, 255, 255); }
#inleftcol1 { float: left; width: 250px; background-color: rgb(255, 255, 255); }
#inleftcol2 { float: right; width: 200px; padding: 0.1cm; background-color: rgb(244, 242, 220); }
#inleftcol2wide { float: right; width: 400px; padding: 0.1cm; background-color: rgb(244, 242, 220); }
#rightcol { float: right; width: 190px; padding: 1cm 0.2cm; background-color: rgb(255, 255, 255); }
#rightcol2 { float: right; width: 190px; padding: 0.4cm 0.4cm 1cm; border: 1px solid rgb(0, 51, 102); background-color: rgb(209, 223, 238); }
#calendar { float: right; width: 360px; border: 1px solid rgb(0, 51, 102); padding: 0.5cm 0.1cm 10cm; background-color: rgb(255, 255, 255); }
#rightcol180 { float: right; border: 1px solid rgb(226, 221, 161); width: 180px; padding: 0.1cm 0.1cm 1cm; background-color: rgb(238, 235, 201); }
#thickrule { float: left; border: 1px solid rgb(226, 221, 161); color: rgb(0, 51, 102); font-family: Helvetica,Geneva,Arial,SunSans-Regular,sans-serif; width: 630px; padding: 0.1cm; background-color: rgb(238, 235, 201); }
#searchimage { float: left; vertical-align: text-top; margin-top: 0px; }
#search { float: right; vertical-align: text-top; width: 104px; margin-top: 0px; margin-bottom: 10px; }
#imageright { float: right; margin: 0px; padding: 4px; font-size: 70%; }
#imageleft { float: left; margin: 0px; padding: 4px; font-size: 70%; }
div.imagesidebar { margin: 0px; width: 190px; padding: 4px; font-size: 70%; }
#leftfooter { float: left; color: rgb(0, 51, 102); font-family: Helvetica,Geneva,Arial,SunSans-Regular,sans-serif; font-size: 0.7em; background-color: rgb(244, 242, 220); }
#rightfooter { float: right; color: rgb(0, 51, 102); font-family: Helvetica,Geneva,Arial,SunSans-Regular,sans-serif; font-size: 0.7em; text-align: right; background-color: rgb(244, 242, 220); }
#logofooter { color: rgb(0, 51, 102); font-family: Helvetica,Geneva,Arial,SunSans-Regular,sans-serif; text-align: center; font-size: 0.7em; background-color: rgb(244, 242, 220); }
#w3cfooter { text-align: right; background-color: rgb(244, 242, 220); }
#footerbr { text-align: right; clear: both; }
#footerbr2 { text-align: right; clear: both; }
#footerbr3 { text-align: right; clear: both; }
#footerbr4 { text-align: right; clear: both; }
h1 { font-family: Helvetica,Geneva,Arial,SunSans-Regular,sans-serif; font-size: 150%; margin-top: 10px; margin-bottom: 10px; color: rgb(0, 51, 102); }
h2 { font-family: Helvetica,Geneva,Arial,SunSans-Regular,sans-serif; font-size: 130%; margin-left: 0px; margin-top: 30px; margin-bottom: 3px; color: rgb(0, 51, 102); }
h3 { font-family: Helvetica,Geneva,Arial,SunSans-Regular,sans-serif; font-size: 100%; margin-top: 30px; margin-bottom: 5px; color: rgb(128, 0, 0); }
h4 { font-size: 0.7em; margin-left: 0px; margin-top: 0px; display: inline; color: rgb(0, 0, 0); }
h5 { font-size: 0.9em; margin-left: 20px; margin-top: 40px; color: rgb(0, 51, 102); }
img { border: 0px none; }
a:link { color: rgb(128, 0, 0); }
a:visited { color: rgb(0, 38, 77); }
p.small { line-height: 90%; }
ul.none { list-style-type: none; }
ul.indent { list-style-type: none; margin-left: 45px; }
li.space { margin-bottom: 12px; }
ul.hedera {  }
ul.redstar { list-style-image: url('liredstar.gif'); }
ol.ualpha { list-style-type: upper-alpha; }

/* ::::: http://clarence.mwa.org/Clarence/holding-cal.css ::::: */

body { font-family: Helvetica,Tahoma,Arial,sans-serif; text-align: center; font-weight: normal; }
a:link { color: rgb(128, 0, 0); }
a:visited { color: rgb(0, 38, 77); }
.year { border: 1px solid rgb(68, 112, 157); width: 390px; float: right; background-color: rgb(230, 237, 244); text-align: center; }
.month { border-style: none; font-size: 10px; width: 125px; background-color: rgb(255, 255, 255); text-align: center; }
.yearname { text-align: center; font-size: 18px; font-weight: bold; }
.monthname { text-align: center; font-size: 12px; font-weight: bold; background-color: rgb(230, 230, 230); color: rgb(0, 0, 0); border-style: none; border-width: 1px; }
.dayname { text-align: center; font-size: 9px; font-weight: bold; background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); border-style: none; border-width: 1px; }
.weeknumtitle { text-align: center; font-size: 10px; font-weight: normal; background-color: rgb(255, 255, 255); border-style: none; border-width: 1px; }
.weeknum { text-align: center; font-size: 10px; height: 20px; width: 20px; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
.week { border-style: none; background-color: rgb(255, 255, 255); text-align: center; }
.monthweek { text-align: center; font-size: 10px; font-weight: bold; color: rgb(0, 0, 0); border-style: solid; border-width: 1px; }
.yearnavigation { font-size: 12px; }
.datepicker { background-color: rgb(255, 255, 255); }
.datepickerform { margin: 0px; }
.monthnavigation { font-family: Tahoma,Arial,sans-serif; }
.monthpicker { font-size: 11px; background-color: rgb(255, 255, 255); }
.yearpicker { font-size: 11px; background-color: rgb(255, 255, 255); }
.pickerbutton {  }
.nomonthday { text-align: center; font-size: 10px; height: 20px; width: 20px; color: rgb(170, 170, 170); }
.monthday { text-align: center; font-size: 11px; font-weight: bold; background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); height: 20px; width: 20px; }
.today { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: solid; background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); height: 20px; width: 20px; }
.selectedday { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: outset; background-color: rgb(255, 255, 255); height: 20px; width: 20px; }
.sunday { text-align: center; font-size: 11px; font-weight: bold; color: rgb(0, 0, 0); height: 20px; width: 20px; }
.sunday a { color: rgb(102, 113, 113); }
.saturday { text-align: center; font-size: 11px; font-weight: bold; color: rgb(0, 0, 0); height: 20px; width: 20px; }
.saturday a { color: rgb(102, 113, 113); }
.event { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: solid; color: rgb(255, 0, 0); background-color: rgb(255, 255, 255); height: 20px; width: 20px; }
.event a { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); }
.selectedevent { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: solid; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); height: 20px; width: 20px; }
.selectedevent a { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); }
.todayevent { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: solid; color: red; background-color: rgb(255, 255, 255); height: 20px; width: 20px; }
.todayevent a { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); }
.eventcontent { font-size: 10px; border-style: outset; border-width: 1px; width: 100%; }
.selectedextra { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: solid; border-color: green; color: red; background-image: url('fragment.jpg'); }
.selectedfragments { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: solid; border-color: red; color: red; background-image: url('fragment.jpg'); }
.selectedmutilated { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: solid; border-color: red; background-image: url('mutilated.jpg'); }
.selectedmutilated:visited { background-color: rgb(255, 255, 255); border-color: red; }
.selectedmutilated:hover { background-color: rgb(255, 255, 255); }
.selectedcut { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: solid; border-color: red; color: rgb(0, 0, 0); background-image: url('cut.jpg'); }
.selectedwhole { text-align: center; font-size: 11px; font-weight: bold; border-width: 1px; border-style: solid; border-color: rgb(0, 0, 0); color: rgb(0, 0, 0); background-color: rgb(209, 223, 238); height: 20px; width: 20px; }
.selectedwhole a { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); }
.selectedevening { text-align: center; font-size: 11px; font-weight: bold; border-width: 2px; border-style: solid; color: rgb(0, 0, 0); background-color: rgb(209, 223, 238); height: 20px; width: 20px; }
.selectedevening a { background-color: rgb(255, 255, 255); color: rgb(0, 0, 0); }

/* ::::: null ::::: */

#hintbox { position: absolute; top: 0px; background-color: lightyellow; width: 80px; padding: 3px; border-width: 1px 3px 3px 1px; border-style: solid; border-color: black; -moz-border-top-colors: none; -moz-border-right-colors: none; -moz-border-bottom-colors: none; -moz-border-left-colors: none; border-image: none; font: 11px/18px Verdana; z-index: 100; visibility: hidden; }
.hintanchor { font-weight: bold; color: navy; margin: 3px 8px; }
